/* Define the default first */

/******* em Text Delaration Start *******/

/* Setup Font Family and Size Correctly First. Default(Medium) Font Size is 16px on all browsers */
body *
{
  font-size: 101%; /* for IE bug */
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

/* Reduce the font size to 68.8% or 11px size
100% = 16
11/16 x 100
*/
body {font-size: 75.0%;}

/* IE can't read this */
html>body {font-size: 75.0%;}

/* Ensure forms and tables inherit the correct size */
table, input, select, th, td, textarea { font-size: 1em; }

/* Ensure nested elements inherit the correct size */
ol, ul, li li, li p, td p, blockquote p, div div { font-size: 11px; }

table table td { font-size: 0.95em; }

/* child pixels / parent pixels = child ems
Example(19px for h1) : 19 (child pixels) / 11 (parent pixels) = 1.73
*/

/******* em Text Delaration End *******/

body { margin: 0; padding: 0; border-top: 7px solid #016797; }

form, input * {margin: 0; padding:0;}

img {border: 0;}

th {font-weight: normal;}

p {font-size:12px;}

#container { font-size: 1em; width: 934px; margin: 0 auto; padding: 0; clear: both; }
#header {width: 100%; }
#logo { float: left; margin:0; padding: 10px 0 0 19px; }
#logo a { background: url(/images/logo.jpg); display: block; width: 134px; height: 54px; text-indent: -1000em; }

h1#logo {margin: 0; }
h2 {font-size: 14px; color: #016797; font-weight: normal; text-transform: uppercase; padding: 0; margin: 15px 0 4px 0; }
h3 {font-size: 12px; font-weight: bold; color: #0196DA; }
h3.subHeader { margin: 0; }
h4 {font-size: 12px; font-weight: bold; color:#004990; margin:0; padding:0}
h5 {}
h6 {}

a:link {color: #666666; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #3399FF; text-decoration: none;}

img.left {float: left; margin: 0 10px 10px 0;}

.textDivider {border-bottom: 1px solid #8d8d8d; margin: 1em 0;}

/**** Main Menu ****/
#mainNav {list-style: none; padding: 0; margin: 0; float: right; }
#mainNav li {float: left; position: relative; display: block;}

#mainNavAboutCMMT a {width:109px; height:62px; background:url(/images/nav_aboutCMMT.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavAboutCMMT a:hover {display:block; background-position: 0% 100%;}
#mainNavAboutCMMT a.selected {display:block; background-position: 0% 100%;}

#mainNavAboutTheManager a {width:112px; height:62px; background:url(/images/nav_aboutTheManager.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavAboutTheManager a:hover {display:block; background-position: 0% 100%;}
#mainNavAboutTheManager a.selected {display:block; background-position: 0% 100%;}

#mainNavOurPortfolio a {width:110px; height:62px; background:url(/images/nav_ourPortfolio.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavOurPortfolio a:hover {display:block; background-position: 0% 100%;}
#mainNavOurPortfolio a.selected {display:block; background-position: 0% 100%;}

#mainNavNewsroom a {width:110px; height:62px; background:url(/images/nav_newsroom.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavNewsroom a:hover {display:block; background-position: 0% 100%;}
#mainNavNewsroom a.selected {display:block; background-position: 0% 100%;}

#mainIR a {width:110px; height:62px; background:url(/images/nav_ir.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainIR a:hover {display:block; background-position: 0% 100%;}
#mainIR a.selected {display:block; background-position: 0% 100%;}

#mainNavLeasing a {width:110px; height:62px; background:url(/images/nav_Leasing.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavLeasing a:hover {display:block; background-position: 0% 100%;}
#mainNavLeasing a.selected {display:block; background-position: 0% 100%;}

#mainNavContactUs a {width:110px; height:62px; background:url(/images/nav_contactUs.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavContactUs a:hover {display:block; background-position: 0% 100%;}
#mainNavContactUs a.selected {display:block; background-position: 0% 100%;}

#mainNavAskUs a {width:110px; height:62px; background:url(/images/nav_askUs.jpg) no-repeat; display:block; float:left; text-indent: -1000em;}
#mainNavAskUs a:hover {display:block; background-position: 0% 100%;}
#mainNavAskUs a.selected {display:block; background-position: 0% 100%;}

/**
#mainNav ul { margin: 0; padding: 0; list-style: none; float: left; position: absolute; }
#mainNav ul li { padding: 0; }
#mainNav li a { color: #666666; text-decoration: none; display: block; }
#mainNav li a:hover { color: #ffcc66; text-decoration: none; display: block; }

#mainNav li:hover ul {display: block; color: #666666; text-decoration: none; float: left; }

#mainNav li ul { display: none; margin:0; padding:0; left:0; top: 62px; background: #fff; width: 168px; }
#mainNav li li {list-style: none; float: left; width: 177px; border-bottom: 1px solid #00344D;}

#mainNav li li a { color: #fff; text-decoration: none; text-indent:0; display: block; margin: 0; height:12px; width: 160px; padding: 5px 5px 5px 12px; float: left; background: #016797;  }
#mainNav li li a:hover {color: #fff; background: #28AEED; }
**/

#mainNav li:hover ul {display: block; text-decoration: none; float: left; }
#mainNav li:hover ul ul {display: none; text-decoration: none; float: left;}

#mainNav ul { display: none; margin:0; padding:0; left:0; top: 62px; width: 177px; position: absolute; }
#mainNav li li { list-style: none; float: left; width: 177px; border-bottom: 1px solid #00344D;}
#mainNav li li a { color: #fff; text-decoration: none; text-indent:0; display: block; margin: 0; height:12px; width: 160px; padding: 5px 5px 5px 12px; float: left; background: #016797;  }
#mainNav li li a:hover {color: #fff; background: #28AEED; }

#mainNav ul ul {margin: 0; padding: 0; list-style: none; float: left; left:177px; top:0; width: 177px; position: absolute;}
#mainNav li li li { list-style: none; float: left; width: 177px; border-bottom: 1px solid #00344D;} list-style: none; float: left; width: 177px; border-bottom: 1px solid #00344D;
#mainNav li li li a { color: #fff; text-decoration: none; text-indent:0; display: block; margin: 0; height:12px; width: 160px; padding: 5px 5px 5px 12px; float: left; background: #016797;  }
#mainNav li li li a:hover {color: #fff; background: #28AEED; }

#mainNav li li:hover ul {display: block; text-decoration: none; float: left;}


/**** Top Icon Home, Search, Sitemap ****/
#topIconImg { width: 100%; clear: both; padding-top: 5px; float: left;  }
#topIcon { list-style: none; padding: 0; margin: 0; float: right; }
#topIcon li {float: left; }

#top_home a { width:26px; height:13px; background:url(/images/icon_topHome.gif) no-repeat; display: block; float: left; text-indent: -1000em; }
#top_search a { width:37px; height:13px; background:url(/images/icon_topSearch.gif) no-repeat; display: block; float: left; text-indent: -1000em; }
#top_sitemap a { width:34px; height:13px; background:url(/images/icon_topSiteMap.gif) no-repeat; display: block; float: left; text-indent: -1000em; }

/**** Banner ****/
#banner { font-size: 1em; width: 934px; margin: 0 auto; padding: 0; clear: both; padding-top: 6px; }

/**** Side Menu ****/
#siderbar { width: 205px; float:left; border: 1px solid #CBCBCB; background-color: #F2F2F2; padding-left: 20px; margin-top: 6px; }
#subNav { margin: 0; padding: 0; list-style: none; line-height: 30px; font-size: 12px; padding-left: 4px; }
#subNav li {background: url( /images/main_arrow.gif) no-repeat left center; padding: 0; margin: 0; list-style: none; }

#subNav li a {margin: 0; padding: 0 0 0 14px; text-decoration: none; color: #4D4D4D;}
#subNav li a:hover { margin: 0; padding: 0 0 0 14px; text-decoration: underline; color: #4D4D4D;}

#subNav li a.selected {text-decoration: underline; }

/**** Content ****/
#content { width: 662px; float: right; margin: 23px 13px 0 28px; text-align: justify; height:auto !important; }
#home #content { float: left; width: 934px;  border: 1px solid #C7C7C7;  margin: 0; color: #434444; height:auto !important; padding:0; }

#contentHome { float: left; width: 934px; margin: 0; color: #434444; height:auto !important; padding:0; }
.FlashBanner { clear: both; padding: 6px 0 0 0; }

.headerFlashBanner { clear: both; padding: 6px; }
#home_subcontainerA { width:506px; float:left;  min-height: 150px; padding: 4px 12px 0 9px; }
#home_subcontainerB { width: 263px; float:left; border-left: 1px solid #C7C7C7; }

/** will be available on Nov 2010
#home_subcontainerLeft { width:361px; float:left;  height: 168px; padding: 11px 12px 0 9px; }
**/

#home_subcontainer { border: 1px solid #C7C7C7;}
#home_subcontainerLeft { width:542px; float:left;  height: 168px; padding: 11px 12px 0 9px; }
#home_subcontainerRight1 { width: 183px; float:left;}
#home_subcontainerRight2 { width: 186px; float:left;}
#home_subcontainerRight3 { width: 183px; float:left;}


/**** BOD ****/
a.bod {color: #000; text-decoration: none; font-weight:bold}
a.bod:hover {color: #3399FF; text-decoration: none; font-weight:bold}

.arrowBack {float:right; }
.arrowBack a {width:50px; height:15px; text-indent:-1000em; background: url(/images/arrow_back.gif) no-repeat top; display:block}
.arrowBack a:hover {background-position:bottom}

/**** Leasing ****/
.leasingText {padding-top:70px;}
.leasingText2 {padding-top:58px; }

.leasingLeft {width:110px; float:left;}
.leasingRight {width:205px; float:left;}


/**** Latest News ****/


iframe.latestNews  {overflow-x: hidden; overflow-y: hidden; width:544px; height:127px; padding:7px 0 4px 0}

/**** Footer ****/
#footerContainer { width: 934px; margin: 0 auto; padding: 0; position: relative; }
#footer { background:url(/images/footerBG.gif) repeat-x; clear: both; position: relative; height: 17px; margin-top: 30px;  }
.footerLogo { position: absolute; top: -21px; left: 10px; }
.footerCopyright { position: absolute; top: 1px; right: 12px; font-size: 11px; color: #fff; }

/*Corporate Info */
.corporateRight{width:275px; float:left; }
.corporateLeft{width:330px; float:left; }

.ir_tableBorder {border: 1px solid #CCCCCC;}
table.ir_hover tr:hover td {background: #c3b777;}
table.ir_hover tr.row1:hover td, table.ir_hover tr.row1:hover th {background: #c3b777;}
table.ir_hover tr.row2:hover td, table.ir_hover tr.row2:hover th {background: #c3b777;}
table.ir_hover tr.rowHighlight:hover td {background: #c3b777;}
table.ir_hover tr.rowTSHighlight:hover td {background: #c3b777;}
table.ir_table tr.ir_tableTopRow td, table.ir_table tr.ir_tableTopRow th {background: #054563; color: #fff; font-weight: bold;}
table.ir_table tr.row1 td, table.ir_table tr.row1 th {background: #e7e7e7;}
table.ir_table tr.row2 td, table.ir_table tr.row2 th {background: #f4f4f4;}
table.ir_table tr.rowHeader th {background: #414141; color: #fff;}
table.ir_table tr.rowHighlight td, table.ir_table tr.rowHighlight th {background: #414141; color: #fff;}
table.ir_table tr.rowTSHighlight td {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr th.cellHeader {background: #414141; color: #fff;}
table.ir_table tr td.cellHighlight {background: #414141; color: #fff;}
table.ir_table tr td.cellTSHighlight {background: #ccd0e1; border-bottom: 1px solid #aaa;}
table.ir_table tr td.cellTotal {border-top: 1px solid #414141; border-bottom: 1px solid #414141;}
table.ir_table tr td.cellSubTotal {border-top: 1px solid #414141;}
table.ir_table tr td.cellRed {background: #ebddd8;}
table.ir_table tr td.cellGreen {background: #d8ebdc;}

.smallNumber { font-size: 10px; }
.textFootnote { font-size: 10px; }
.footerNote { font-size: 11px; font-style:italic; }
.headerImg { padding-bottom: 18px; }

/**** Sitemap ****/
.sitemapHeader { font-style:italic; font-weight:bold; color:#016797; margin-top:2px; font-size:12px; }
.sitemapHeader a:link {color: #016797; text-decoration: none;}
.sitemapHeader a:visited {color: #016797; text-decoration: none;}
.sitemapHeader a:hover {color: #016797; text-decoration: none;}

.notes { text-decoration:none; 	color:#333333; 	font-family:Arial,helvetica,sans-serif; 	font-size:10px; }
.askSmall { font-size: 10px; font-weight: bold; }
.star {color: #ff0000; }

#ir_validBar { width: 128px; height: 15px; margin: 1em auto; position: absolute; top: 10px; right: 12px; }
#ir_validBar a { height: 15px; float: left; text-indent: -1000em; }
#ir_validHTML { background: url(http://ir.listedcompany.com/images/icon_validHTML.gif); width: 59px; }
#ir_validXHTML { background: url(http://ir.listedcompany.com/images/icon_validXHTML.gif); width: 59px; }
#ir_validCSS { background: url(http://ir.listedcompany.com/images/icon_validCSS.gif); width: 59px; margin-left: 10px; }


/* Box */

table th.bgwhite, table td.bgwhite {background: #fff;}
.box .box-left-top { background-image:url(tl.gif); background-repeat:no-repeat; background-position:bottom; width:10px; height:10px; padding:0 ; margin:0; background-color: #fff; }
.box .box-top { background-image:url(t.gif); background-repeat:repeat-x; background-position:bottom;padding:0 ; margin:0; background-color: #fff; } 
.box .box-left { background-image:url(l.gif); background-repeat:repeat-y; width:10px; padding:0 ; margin:0; background-color: #fff;}
.box .box-left-bottom { background-image:url(lb.gif); background-repeat:no-repeat; width:10px; height:10px; padding:0 ; margin:0; background-color: #fff;}
.box .box-right { background-image:url(r.gif); background-repeat:repeat-y; width:10px; background-color:#fff;padding:0 ; margin:0; background-color: #fff;}
.box .box-right-top { background-image:url(tr.gif); background-repeat:no-repeat; background-position:bottom; width:10px; padding:0 ; margin:0; background-color: #fff;}
.box .box-right-bottom { background-image:url(rb.gif); background-repeat:no-repeat; width:10px; height:10px;padding:0 ; margin:0; background-color: #fff;}
.box .box-bottom { background-image:url(b.gif); background-repeat:repeat-x; height:10px;padding:0 ; margin:0; background-color: #fff;}
.box .box-content { vertical-align:top; padding:10px; padding:0 ; margin:0; background-color: #fff;}

/*.contentNotice {width : 500px; height: 190px; font-size: 13px;}*/

#contentNotice {width : 850px; height: 350px; font-size:1em; margin:0 auto;}
*+html #contentNotice { height: 700px; font-size:1em;}

.text_Left {float:left; width:11%; }
.text_Right {float:left; width:89%; }
.text_sup {font-size: 10px;}



/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; width: 800px;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; width: 500px;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden; }
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


#validBar { width: 130px; height: 15px; float:right; margin:24px 0 0 0;}
#validBar a { height: 15px; float: left; text-indent: -1000em; }
#validHTML { background: url(http://ir.listedcompany.com/images/icon_validHTML.gif); width: 60px; }
#validXHTML { background: url(/images/icon_validXHTML.gif); width: 60px; }
#validCSS { background: url(/images/icon_validCSS.gif); width: 60px; margin-left: 10px; }
